 .u-section-1 {
  min-height: 911px;
}

.u-section-1 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 493px);
  height: 228px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 23px auto 0 0;
}

.u-section-1 .u-group-1 {
  min-height: 412px;
  width: 605px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -320px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-container-layout-1 {
  padding: 28px 30px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: normal;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 21px auto 0 0;
}

.u-section-1 .u-shape-2 {
  width: calc(((100% - 1140px) / 2) + 490px);
  height: 228px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -86px 0 0 auto;
}

.u-section-1 .u-image-1 {
  width: 599px;
  height: 388px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -308px calc(((100% - 1140px) / 2) + 63px) 0 auto;
}

.u-section-1 .u-group-2 {
  min-height: 211px;
  width: 1077px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto -69px calc(((100% - 1140px) / 2));
}

.u-section-1 .u-container-layout-2 {
  padding: 25px 30px 22px;
}

.u-section-1 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 3px 0 0;
}

.u-section-1 .u-text-6 {
  font-size: 1.125rem;
  margin: 11px 0 0;
}

.u-section-1 .u-text-7 {
  font-size: 1rem;
  font-weight: 700;
  width: 249px;
  margin: 2px auto 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1134px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 493px);
    margin-top: 29px;
  }

  .u-section-1 .u-group-1 {
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-1 .u-shape-2 {
    width: calc(((100% - 940px) / 2) + 490px);
    margin-top: 113px;
  }

  .u-section-1 .u-image-1 {
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-group-2 {
    width: 940px;
    margin-top: 33px;
    margin-left: auto;
    margin-bottom: -63px;
    height: auto;
  }

  .u-section-1 .u-text-7 {
    width: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1208px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 493px);
    margin-top: 26px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 8px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-shape-2 {
    width: calc(((100% - 720px) / 2) + 490px);
    margin-top: 437px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    margin-right: auto;
  }

  .u-section-1 .u-group-2 {
    width: 720px;
    margin-top: -675px;
    margin-bottom: 398px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .u-section-1 .u-text-6 {
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1158px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 493px);
    margin-top: 60px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-shape-2 {
    width: calc(((100% - 540px) / 2) + 490px);
    margin-top: 343px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 337px;
    margin-top: -282px;
  }

  .u-section-1 .u-group-2 {
    min-height: 218px;
    width: 540px;
    margin-top: -590px;
    margin-bottom: 340px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-7 {
    font-size: 0.875rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1033px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 300px) / 2) + 256px);
    height: 154px;
    margin-top: 156px;
  }

  .u-section-1 .u-group-1 {
    min-height: 406px;
    width: 300px;
    margin-top: -280px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 25px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 3px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 13px;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.875rem;
    margin-top: 7px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.25rem;
    margin-top: 19px;
    margin-right: 78px;
  }

  .u-section-1 .u-shape-2 {
    width: calc(((100% - 300px) / 2) + 263px);
    height: 137px;
    margin-top: 363px;
  }

  .u-section-1 .u-image-1 {
    width: 300px;
    height: 212px;
    margin-top: -174px;
  }

  .u-section-1 .u-group-2 {
    min-height: 254px;
    width: 300px;
    margin-top: -502px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 25px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-6 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-text-7 {
    margin-top: 13px;
  }
}